/* START OF styles specific to Home Page */

.wh_main_page .wh_content_area{
    width:90%;
}

.wh_home_page .wh_search_input {
    padding: 150px 0;
    background-size: cover;

}

.ap_tiles{
    display: flex;
    flex-flow: wrap;
    font-family: 'Roboto', sans-serif;
}

.ap_tile{
    cursor: default;
}

.ap_tile .ap_tile_container{
    position:relative;
    /* border: 1px solid #ababab; */
    box-shadow: 0px 3px 6px 2px #ccc;
    display:flex;
    flex-direction: row;
    /* justify-content: center; */
    /* align-items: center; */
    margin: 1em 0.5em;
    padding: 1em 0.5em;
    height: calc(100% - 2em);
}

.ap_tile .ap_tile_title{
    font-size: 17pt;
    margin: 10px;
    cursor: pointer;
    text-decoration: none;
    font-weight: 400;
}

.ap_tile .ap_tile_title a, .ap_tile .ap_tile_title a:active, .ap_tile .ap_tile_title a:focus{
    color: #0a86bb;
    text-decoration: none;
    word-break: break-word;
}

/* .ap_tile .ap_tile_icon_container{
    max-width:80px;
} */

/* .ap_tile .ap_tile_content_container{
    width:80%
} */

.ap_tile .ap_tile_icon {
    width:70px;
    padding: 0.5em;
    margin-left: 1em;
}


.ap_tile .ap_tile_desc{
    margin: 0 10px;
}

.ap_tile .ap_tile_desc .ap_tile_links_list{
    list-style-type: none;
    padding: 0;
    line-height:24px;
    padding-left:5px;
}

.ap_tile .ap_tile_desc .ap_tile_links_list li a,
.ap_tile .ap_tile_desc .ap_tile_links_list li a:active,
.ap_tile .ap_tile_desc .ap_tile_links_list li a:focus{
    font-size: 11pt;
    text-decoration: none;
    color: #76787a;
    font-weight:400;
}

.ap_tile .ap_tile_desc .ap_tile_links_list li a:hover{
    text-decoration: underline;
}

/* END OF styles specific to Home Page */


/* START OF styles copied from webhelp.css to remove dependency */

.wh_welcome:empty {
    display: none;
}

#searchForm {
    margin: 0;
}

#searchForm>div {
    width: 40%;
    position: relative;
    margin: auto;
    max-width: 1000px;
}

.wh_search_textfield{
    width: 100%;
}

.wh_search_button {
    position: absolute;
    right: 0;
    top: 0;
    float: right;
    width: 2.8em;
}

.wh_search_button>span {
    display: none;
}

.wh_search_button:after {
    font-family: "Glyphicons Halflings", serif;
    content: "\e003";
}

.wh_search_page .wh_content_area {
    margin: 0 auto !important;
    width: 80% !important;
}

.page_not_found .wh_content_area {
    width: 90% !important;
    margin: 40px auto 0 !important;
}

/* END OF styles copied from webhelp.css to remove dependency */